<?
   if ( isset($_GET["TYP"]) ){
     $typ = $_GET["TYP"];
   }else{
     $typ = "sky";
   }
   if ( isset($_GET["LOC"]) ){
     $user_location = $_GET["LOC"];
   }else{
     $user_location = "UK";
   }

   if ( $typ == "sky" ){
//     if ( $user_location != "UK" ){
//       $_newheader = "Location: /wb/espott-sky.htm";
//       header($_newheader);
//     }else{
       $_newheader = "Location: /wb/sky_opt.htm";
       header($_newheader);
//     }
   }
   
   if ( $typ == "js" ){
     echo "user_location = '" . $object->countrySHORT . "';";
   }

?>